Contact Lists
List Contact List Contacts
Returns a paginated list of contact List Contacts.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Unique identifier for the resource.
Format
uuidQuery Parameters
limit?integer
Maximum number of resources to return.
Default
10Range
0 <= value <= 100page_token?string
Opaque token returned by a previous page request.
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://api.getmateo.com/v1/contact-lists/497f6eca-6276-4993-bfeb-53cbbbba6f08/contacts"{ "object": "list", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "display_name": "string", "full_name": "string", "salutation": "string", "birthday": "2019-08-24T14:15:22Z", "description": "string", "external_id": "string", "secondary_external_id": "string", "address_line1": "string", "address_line2": "string", "city": "string", "zipcode": "string", "country": "string", "is_blocked": true, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "added_at": "2019-08-24T14:15:22Z" } ], "next_page_url": "string", "previous_page_url": "string"}